[DM-DesertStronghold UTUIDataProvider_MapInfo]
MapName=DM-DesertStronghold
FriendlyName=Desert Stronghold
PreviewImageMarkup=<Images:DM-DesertStronghold.MapPic.map-pic-desertstronghold>
Description=A hidden stronghold deep in the desert has revealed itself.  Fight for what lies within.
